« WaveFarer へ戻る

WaveFarer システム要件

 最小推奨詳細
プロセッサインテル i3インテル i7 またはより良いデュアルインテル Xeon
論理プロセッサ [1]248+
RAM8GB16GB64GB
GPU RAM 2GB6GB12GB
ハードドライブの空き容量500GB1TB2TB

XStream GPU アクセラレーション:

  • NVIDIA の計算機能: 3.0-6.1

GUI でサポートされるプラットフォーム:

  • マイクロソフトウィンドウズ7、ウィンドウズ8、およびウィンドウズ10、64ビット
  • Red Hat エンタープライズ Linux 7、64ビット (および互換システム) 

計算エンジン-サポートされているプラットフォーム:

  • マイクロソフトウィンドウズ7、ウィンドウズ8、ウィンドウズ10、64ビット
  • Red Hat エンタープライズ Linux 6 および7、64ビット (および互換システム)
  • その他のプラットフォームの可用性をお問い合わせください。

MPI モジュールは、次のプラットフォームで使用できます。

  • Red Hat エンタープライズ Linux 6 および7、64ビット (および互換性のあるシステム) で MPI を開く 
  • その他のプラットフォームの可用性をお問い合わせください。

[1] パフォーマンスは通常、より多くのコア (または論理プロセッサ) で向上します。ただし、多数の論理プロセッサを持つシステムでは、ピーク使用率の維持に制限があります。

[2] GPU は、 CUDA 対応カード NVIDIA OptiX 4.1.0 と互換性があります。 OptiX 4.1.0 のリリースノートおよびリリースのタイミングに基づいて、3.0 と6.1 の間の計算機能を備えた CUDA 対応カードがサポートされる必要があります。 連絡先 NVIDIA 特定の推奨事項のサポート。